Subject: Re: [PATCH 4/4] prune-packed: migrate to parse-options

From: Stephen Boyd <[email-masked]>
Date: Thu, 09 Jul 2009 08:55:50 -0700

Johannes Schindelin wrote:
> Hi,
>
> I reviewed all four patches, and like them.  Just a minor nit:
>
> On Tue, 7 Jul 2009, Stephen Boyd wrote:
>   
>> Add --dry-run and --quiet to be more consistent with the rest of git.
>>     
>
> You should say here that you add the _long_ options (the short options 
> were supported already); I almost expected you to sneak in additional 
> features with the parseoptification.
>
> Same goes for 3/4, I guess.
>   

Sure, this sounds reasonable. I'll send follow up commit message fixups.